totemsrp_socket Struct Reference

## Data Fields

int | mcast
int | token

## Detailed Description

Definition at line 178 of file totemsrp.c.

## Field Documentation

## mcast

int totemsrp_socket::mcast

Definition at line 179 of file totemsrp.c.

## token

int totemsrp_socket::token

Definition at line 180 of file totemsrp.c.

The documentation for this struct was generated from the following file:

- totemsrp.c